html {
    min-width: 100%;
    min-height: 100%;
}

html.flexbox body {
    height: 100vh;
    
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    
    -ms-flex-direction: column;
    -webkit-flex-direction: column; 
    flex-direction: column; 
}

html.flexbox .main-holder {
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */
    -webkit-flex: 1 0 auto;          /* Chrome */
    -ms-flex: 1 0 auto;            /* IE 10 */
    flex: 1 0 auto;
}

html.flexbox footer {
    flex-shrink: 0;
}

.sp-wrapper {
    width: 1170px;
}

.sp-column-container {
    clear: both;
}

.main-column {
    float: right;
}

.sidebar-column {
    float: left;
}

/* pikaday*/
.pika-single {
    width: auto;
}

/* fullscreen mode */
body.fullscreen-content .sidebar-column {
    width: 0 !important;
    display: none !important;
}

body.fullscreen-content header {
    height: 0 !important;
    display: none !important;
}

body.fullscreen-content .ticker {
    height: 0 !important;
    display: none !important;
}

body.fullscreen-content .pre-cms-content {
    height: 0 !important;
    display: none !important;
}

body.fullscreen-content .main-column {
    width: 100% !important;
}

body.fullscreen-content .main-holder .sp-wrapper {
    padding: 0;
    width: 100% !important;
}

body.fullscreen-content h1.is-hidden {
    display: none;
}